/*

Theme Name: Hipno Child

Template:   hipno

Theme URI: https://1.envato.market/hipno-wp

Description: Hipno Child Theme

Author: Awaiken

Author URI: https://awaikenthemes.com/

Version: 1.0.0

Text Domain: hipno-child

*/

/** General **/

body .section-title .elementor-heading-title::before {
    background: #a4d397;
    border-radius: 50%;
}

body .transformative-care-item .ekit-wid-con svg {
    width: 24px !important;
}

/** Footer **/

body ul#menu-footer-menu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

/** Menu **/
@media (max-width: 1200px) and (min-width: 1025px) {
    
	body ul#menu-main-menu li a {
		padding: 14px 10px 14px 10px;
	}
}

@media (max-width: 1024px) {
    body ul#menu-main-menu li a {
        color: #A4D397;
    }
}

/** Interactive map */

body .leaflet-popup-content{
	width: 215px !important
}
body .leaflet-popup-content br:first-child{
	display: none;
}

/** Page pedagogique **/
body .title-pedagogique h2 {
	font-size: 25px !important;
}

body .content-pedagogique ul li {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 400;
}


